REACT_APP_CLIENT_ID=080cb44074ba45e9a905ee18598cf947
REACT_APP_CLIENT_SECRET=2cfa6f11aa23414684d1189c250a57e7
REACT_APP_API_URL=https://api.spotify.com/v1
REACT_APP_API_AUTH=https://accounts.spotify.com/api
REACT_APP_REDIRECT_URL=http://localhost:3000/login